# EZ_SetGlobalBackground

##

##

##

##

##

    NAME
           EZ_SetGlobalBackground  -  override the default background
           color

    SYNOPSIS
           #include <EZ.h>

           int EZ_SetGlobalBackground( char *color_name)

    ARGUMENTS
           color_name Specifies a color.

    DESCRIPTION
           EZWGL uses 4 gray colors to draw  background  and  border.
           EZ_SetGlobalBackground overrides these default colors.  It
           returns 1 if it succeeds in allocating  a  gradient  of  4
           like colors and returns 0 if it fails.

    SEE ALSO
           EZ_SetKbdHighlightColor(3), EZ_SetDefaultLabelFont(3)